@import "./mixins/inc.less";

@import "./mixins/article.less";
@import "./mixins/authentication.less";
@import "./mixins/box.less";
@import "./mixins/breadcrumbs.less";
@import "./mixins/browser.less";
@import "./mixins/buttons.less";
@import "./mixins/cardinality.less";
@import "./mixins/cookie-bar.less";
@import "./mixins/errors.less";
// @import "./mixins/flag.less";
@import "../../_tmp/flags/flags.less";
@import "./mixins/fonts.less";
@import "./mixins/footer.less";
@import "./mixins/form.less";
@import "./mixins/header.less";
@import "./mixins/loader.less";
@import "./mixins/panel.less";
@import "./mixins/quote.less";
@import "./mixins/record.less";
@import "./mixins/ribbon.less";
@import "./mixins/sections.less";
@import "./mixins/steps.less";
@import "./mixins/tables.less";

html {
    height: 100%;
}

body {
    color: @ge-color-gray;
    height: 100%;
    position: relative;
}

a {
    &, &:hover, &:active, &:focus, &:visited {
        color: @ge-color-blue;
    }
    &:hover, &:active, &:focus {
        text-decoration: underline;
    }
}

.page-wrap {
    min-height: 100%;
    margin-bottom: -12em;
    padding-bottom: 12em;
}

.not-displayed {
    display: none;
}

.clearfix {
    clear: both;
}